## golang-github-hugelgupf-p9 0.3.0

=== debian/changelog ===
golang-github-hugelgupf-p9 (0.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Sep 2024 10:35:18 -0400

golang-github-hugelgupf-p9 (0.3.0-2) unstable; urgency=medium

  * Updates to debian/copyright
  * Bump Standards-version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 11 Aug 2024 17:31:58 -0400

golang-github-hugelgupf-p9 (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1061074)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Dec 2023 02:22:58 +0000
