=== debian/control ===
Source: golang-github-hugelgupf-p9
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-u-root-uio-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-sys-dev,
 golang-google-grpc-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/hugelgupf/p9
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hugelgupf-p9
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hugelgupf-p9.git
XS-Go-Import-Path: github.com/hugelgupf/p9

Package: p9ufs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: p9 server implementation written in golang
 This package provides a p9 server implementation written in golang. It is part
 of the gvisor security platform.

Package: golang-github-hugelgupf-p9-dev
Architecture: all
Depends:
 golang-github-u-root-uio-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-sys-dev,
 golang-google-grpc-dev,
 ${misc:Depends},
Description: p9 client implementation written in golang
 This package provides a p9 client implementation written in golang. It is part
 of the gvisor security platform.
