=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
export DH_VERBOSE = 1

#export DH_GOLANG_EXCLUDES := test
export DH_GOLANG_BUILDPKG := \
	github.com/hugelgupf/p9/cmd/p9ufs \
	github.com/hugelgupf/p9/p9

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
    DH_GOLANG_EXCLUDES="p9\/p9 test" \
    dh_auto_test -v
